@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

:root{
  font-size:16px;
  color: white;
  font-family: "Montserrat", sans-serif;

}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

div{
  display: flex;
}

button{
  border: none;
  background: none;
  outline: none;
  color: white;
  cursor: pointer;
  transition: 0.5s;
}

.banner{
  position: relative;
  height: 100vh;
  width: 100vw;
  background: linear-gradient(to left, #DAA520, #DC143C);
  overflow: hidden;
}


.banner .stock-limit{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 20px;
  background-color: #010101;
  width: 400px;
  height: 180px;
  flex-direction: column;
  display: none;
}


.banner .stock-limit em{
  position: absolute;
  width: 80%;
  top: 20%;
  left:0;
  right: 0;
  margin: 0 auto;
  line-height: 1.5rem;
  text-align: center;
  font-weight: 600;
  font-size: 1.2rem;
}


.banner .cover{
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.75);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter:blur(5px);
  display: none;
}

.box-area{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.box-area li{
  position: absolute;
  display: block;
  list-style: none;
  width: 25px;
  height: 25px;
  overflow: hidden;
  -webkit-animation: animation 20s linear infinite;
  animation: animate 20s linear infinite;
  bottom: -120px;

}

.box-area li:nth-child(1){
  left: 86%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.box-area li:nth-child(2){
  left: 12%;
  width: 30px;
  height: 30px;
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}


.box-area li:nth-child(3){
  left: 70%;
  width: 100px;
  height: 100px;
  -webkit-animation-delay: 5.5s;
  animation-delay: 5.5s;

}

.box-area li:nth-child(4){
  left: 42%;
  width: 150px;
  height: 150px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}


.box-area li:nth-child(5){
  left: 65%;
  width: 40px;
  height: 40px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}


.box-area li:nth-child(6){
  left: 15%;
  width: 110px;
  height: 110px;
  -webkit-animation-delay: 3.5s;
  animation-delay: 3.5s;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}


.navbar{
  padding: .8rem;
}

.navbar-nav li{
  padding-right: 20px: 
}

.nav-link{
  font-size: 1.1em !important;
}




